Subject: [tsvwg] Opsdir last call review of draft-ietf-tsvwg-rfc4960-bis-15

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Tue, 12 Oct 2021 14:16:47 -0700

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the Ops area directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the Ops area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

This document revises the SCTP (Stream Control Transmission Protocol) that
incorporates the Chunk Flags registry from RFC6096 and I bit of Data Chunks
from RFC7053.

The document is written very clear.  As I am not implementing this feature,  it
is difficult to validate all the packet formats specified in the document. But
I don't see any issues with the description.

Cheers,
Linda Dunbar